/* Based loosely upon the 3col_leftNav.css included with Dreamweaver but extended (with thanks to the teachers) */
/* by techinques learned at www.zeldman.com and www.meyerweb.com/css */

body { margin: 0; padding: 0; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 90%; }
.even { background-color: #eee; }
.odd { background-color: #ddd; }
.gen { background-color: #f79400; }
.gen a { background:#fff; margin-left:10px; padding-left: 5px;width:100%; display:block; }
.men { background-color: #3263F7; }
.men a { background:#fff; margin-left:10px; padding-left: 5px;width:100%; display:block; }
.women { background-color: #9463f7; }
.women a { background:#fff; margin-left:10px; padding-left: 5px;width:100%; display:block; }
.storytitles { font-size: 1em; }
.newsDates { font-weight : lighter;	font-style : italic; }
.clear { clear:both; }


#masthead{
	background: url(/images/CVU-main-title.gif) no-repeat left;
	height: 60px;
	/* border-bottom: 1px solid #ccc; */
	background-color: #fff;
}
#masthead h1 {
	margin: 0;
	border: 0;
	padding: 0;
	padding-top: 56px;
	overflow: hidden;
	text-transform: lowercase;
	height: 0px !important; /* for most browsers */
	height /**/:56px; /* for pre 6.0 IE Win */
}

#ucBanner {
	background: url(/images/CVU-main-title.gif) top no-repeat;
	margin: 2px;
	padding: 0;
	height: 56px;
}
#ucBanner h1	{
	margin: 0;
	border: 0;
	padding: 0;
	padding-top: 56px;
	overflow: hidden;
	height: 0px !important; /* for most browsers */
	height /**/:56px; /* for pre 6.0 IE Win */
}
#ucDateHead {
	background-color: #ccc;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 1.3em;
}
#ucDate { margin: 0; border: 0; padding: 0; float: right; font-family: Verdana, sans-serif; font-size: .9em; margin-right: 3px; display: inline;}
#ucPageTitle { margin: 0; border: 0; padding: 0; float: left; font-family: Verdana, sans-serif; font-size: .9em; text-align: right; margin-left: 3px; }


#globalnav {
	background-color: #ccc;
	margin: 0;
	padding: 5px;
} 

#globalnav li {
	background-color: #d8d8d8;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid;
	/* border-right: 1px solid; */
	list-style: none;
	display: inline;
}
#globalnav li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}
#globalnav li a {
	display: inline;
	font-weight: normal;
	padding: 0;
	border-left: 1px solid #ddc;
	border-right: 1px solid #ddc;
	background: #d8d8d8;
	color: #2755ab;
	text-decoration: none;
	}

#globalnav li a:hover {
	font-weight: normal;
	background: #2755ab;
	color: #d6d6d6;
	border-left: 1px solid #2755ab;
	border-right: 1px solid #2755ab;
	text-decoration: none;
	}

#globalnav li a:active {
	font-weight: normal;
	background: #000;
	color: #ffe;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	text-decoration: none;
	}

#sectionnav {
	margin-top: 5px; padding-bottom: 5px; border-bottom: .1em dashed #ccc;
}
#sectionnav h2 {
	margin-left: 7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .75em;
	display: inline;
}
#sectionnav ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}
#sectionnav li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: smaller;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
}
#sectionnav li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}

#ucContentH2 { background: #d8d8d8; color:#2654ab; }

#nav { float: left; width: 108px; }

#leftNav ul { background-color: #c0c0c0; width: 103px; margin: 0; padding: 2px; list-style: none; }
#leftNav ul li { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 0.75em; }

#sidecontent{
	float:right;
	width: 20%;
	/* border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc; */
	padding-right: 2px;
	padding-left: 2px;
}
#ucSelectCat { float:left; width: 175px; border-top: 1px solid #ccc; padding: 5px; margin-top: 10px; }
#ucLinkContent { float:left; border-top: 1px solid #ccc; border-left: 1px dashed #ccc; padding: 5px; margin-top: 10px; }
#ucLinkContent ul li {
	margin: 5px;
	list-style: none;
}
#ucLinkContent ul ul li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid #ccc;
	list-style: none;
	display: inline;
}
#ucLinkContent li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}

#ucSubmitLink { width: auto; margin: 2%; }
#ucLinkThanks { margin: 1%; }

#ucSponsors { margin-top: 1em; }
#ucSponsors p { font-size: .75em; margin: .8em; }
#content{ float: left; width: 65%; margin: 5px;}
#left { float: left; width: 50%; }
#right { float: right; width: 45%; }
#ucSubscription { margin-left: 5px; }
#ucThanks { margin-left: 5px; }


#footer {
	background: #fff url(/images/volleyb.jpg) center left no-repeat;
	clear: both;
	border: 1px solid #cccccc;
	font-size: .75em;
	color: #cccccc;
	padding: 10px;
}
.bodygen { background: #fff url(/images/net-orange.gif) top left repeat-y; }
.bodymen { background: #fff url(/images/net-blue.gif) top left repeat-y; }
.bodywomen { background: #fff url(/images/net-purple.gif) top left repeat-y; }
/* .sectionfrontdate { background-color : #c0c0c0; font-family : Verdana, Arial, Helvetica, sans-serif; color : #000080; } */
.sectionfrontdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #000080;
	text-align: right;
	border-bottom: 1px solid #000080;
	font-style: italic;
}
#footerlinks {
	margin-left: 40px;
	padding-left: 0;
	display: inline;
} 

#footerlinks li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid #ccc;
	list-style: none;
	display: inline;
}
#footerlinks li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}
#notes { float:right; background-color:#e5e5e5; border-top: 1px dashed #808080; border-left: 1px dashed #808080; padding:8px; width: 100px; margin-left: 5px;}
#notes h2 { font-size: .9em; }
#notes ul { margin-left: 0; padding-left: 0; } 
#notes ul li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin-left: 0;
	padding: 5px;
	list-style: none;
	/* border-left: 1px solid #ccc; */
}
#notes a { font-size: .8em; }
#noteYears { margin-left: 5px; padding-top: 10px; padding-bottom: 10px; }
#ucNoteYearsList { margin-left: 0; padding-left: 0; display: inline; } 
#ucNoteYearsList li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: smaller;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
}
#ucNoteYearsList li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}

#ucNoteMonthList { list-style: none; padding: 0; margin: 5px; border: 0; }
#ucNoteMonthList li	{
	text-align: center;
	border-bottom: 1px solid #c2c2c2;
	width: 100px;
	margin: 0;
	padding: 0;
	font: 10px/15px verdana, arial, helvetica, sans-serif;
	color: #2755ab;
	background: #d6d6d6;
	}
#ucNoteMonthList li a {
	display: block;
	font-weight: normal;
	padding: 0;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	background: #d6d6d6;
	color: #2755ab;
	text-decoration: none;
	width: 100px; 	/* False value for IE4-5.x/Win. */
 	voice-family: "\"}\""; 
  	voice-family:inherit;
	width: 98px;	/* You get it. Good value for compliant browers. */	
	}
	
html>#ucNoteMonthList li a {
	width: 98px;	 /* Be nice to Opera */
	}
	
#ucNoteMonthList li a:hover {
	font-weight: normal;
	background: #2755ab;
	color: #d6d6d6;
	border-left: 1px solid #2755ab;
	border-right: 1px solid #2755ab;
	text-decoration: none;
	}

#ucNoteMonthList li a:active {
	font-weight: normal;
	background: #000;
	color: #ffe;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	text-decoration: none;
	}
#ucNoteMonthList li.top	{
	border-top: 1px solid #c2c2c2;
	}
/* Poll Page */
#pollYears { padding-left: 5px; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ccc;}
#ucPollYearsList { margin-left: 0; padding-left: 0; display: inline; } 
#ucPollYearsList li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
}
#ucPollYearsList li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}
#pollWeeks { padding-left: 5px; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ccc;}
#ucPollList { margin-left: 0; padding-left: 0; display: inline; } 
#ucPollList li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	margin-left: 0;
	padding: 0 5px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
}
#ucPollList li.first {
	margin-left: 1px;
	border-left: none;
	list-style: none;
	display: inline;
}
div.onepoll p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .9em; }
div.onepoll h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .9em; }
/* End Poll Page */

/* Form Elements */
#container { width: 350px; background-color: #f6f6f6; border: 1px dotted #666; padding: 5px; margin: 0px auto; }
#container2 { width: 350px; background-color: #f6f6f6; border: 1px dotted #666; padding: 5px; margin: 0px auto; }
div.row { clear:both; }
div.row span.label { float: left; width: 100px; text-align: right; }
div.row span.formw { float: right; width: 235px; text-align: left; }
div.row span.left { float: left; text-align: left; font-weight: bold; color: #fff; width: 49%; }
div.row span.right { float: right; text-align: right; font-weight: bold; color: #fff; width: 49%; }
div.float { width: 120px; padding: 10px; float: left; }
div.spacer { clear: both; }
div.float img { margin-left: 5px; }
div.float p { font-size: 9px; text-align: center; }

/* Scoreboard Elements */
.legend {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	margin-bottom : 1em;
}
.sbmessage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	background: #A5CEFF;
}

.sbsend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-style : italic;
	background: #ffff99;
}
.scores { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
.home_team { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; }
.neutral_team { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
.sbheadline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; }

div.match { padding-bottom: 5px; }
p.sbheadline { margin:0; padding:0 0 2px 0; border:0; }

/* End Scoreboard Elements */

